

/*
Put these in wp-config.php if you want to use contact form 7
define ('WPCF7_LOAD_JS', false); // Added to disable JS loading
define ('WPCF7_LOAD_CSS', false); // Added to disable CSS loading
*/


.wpcf7 {
	width:267px;
	margin:40px 0px 0px 0px;
}


.wpcf7 input[type=text],.wpcf7 input[type=email],.wpcf7 input[type=tel],.wpcf7 textarea{
	border:1px solid #999;
	padding:4px 8px;
	font-size:14px;
	width:99.99999999%;
	margin:0px 0px 2px 0px;
	
}
.wpcf7 .services{
	margin:20px 0px;
}


.wpcf7-not-valid-tip-no-ajax{
	color:#da0909;
	display:block;
	margin:5px 0px;
}

input.wpcf7-not-valid{
	border:1px solid #da0909 !important;
	}


.wpcf7 input[type=checkbox]{
	float:left;
	
}

.wpcf7-list-item-label{
	
	float:left;
	display:block;
	margin:2px 20px 0px 5px;

}

.wpcf7-response-output{
	width:99.99999999%;
	padding:10px;
	margin:20px 0px;
}

.wpcf7-validation-errors{
	background-color:#da0909;
	color:#fff;
}

.wpcf7-mail-sent-ok{
	background-color:#00be00;
	color:#fff;
}